<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <course ident="c1">
    <courseName>
      <text>Modélisation de concept utilisant un schéma XML</text>
      <text language="en-GB">Concept modelling using XML Schema</text>
    </courseName>
  </course>
</CDM>
